beqiraj.de

Tipps, Tools, Treiber, Software und mehr für Desktop und mobile Geräte

Adobe Reader and Acrobat 8.1.5 update available

Adobe Reader 8.1.5 and Adobe Acrobat 8.1.5 update - multiple languages

A critical vulnerability has been identified in Adobe Reader 8.1.5 and Adobe Acrobat 8.1.5 versions. This vulnerability would cause the application to crash and could potentially allow an attacker to take control of the affected system. Adobe has released product updates to Adobe Reader and Acrobat to resolve the relevant security issues. For more information, please refer to Security Bulletin APSB09-06. Adobe categorizes this as a critical update and recommends that users apply the update for their product installations.

The following file is available for download from the Adobe Download Center:

Adobe Reader 8.1.5 and Acrobat 8.1.5 Release notes

Kommentare sind geschlossen